require 'rails_helper'

describe Bookmark do
  describe 'associations' do
    it { is_expected.to belong_to(:video) }
  end

  describe "enums" do
    it { is_expected.to define_enum_for(:category).with_values("Other": 0, "Audio": 1, "Graphics": 2, "Video": 3) }
  end
end
